@charset "utf-8";
/* CSS Document */
/* larger desktop */

/* standard desktop */
@media(min-width:769px) and (max-width:999px){
#out-header #header						{width:97%;}
#header .logo							{float:none; margin:0 auto;}
#header .tag							{float:none; margin:20px auto 0; display:block; text-align:center; }
#header .tag span						{display:inline;}
ul.right-tag							{float:none; margin:15px auto 0; text-align:center;}
.navigation								{width:100%;}
.navigation ul li a						{font-size:12px; padding:20px 0%;}
.banner-container						{width:100%; max-width:100%;}
.banner-container img					{width:100% !important;}
.banner .bx-pager						{left:40%;}
.middle-container						{width:90%; margin:0 auto;}
.middle-container .left-side			{width:100%; float:none; display:block; text-align:justify;}
.left-side > p							{margin:0 0 20px 0;}
.middle-container .right-side			{width:100%; float:none; display:block;}
.right-side img							{width:100%;}
.bottom-container						{ width:95%; margin:0 auto;}
.caption span                           {width:320px; font-size:22px;}
ul.boxes li								{float:none; display:inline-block; margin:0 20px 40px;}
ul.boxes li.nomar						{margin:0 20px 40px;}
.footer									{margin:30px 0 0 0 ;}
.footer .infooter						{width:90%; float:none; margin:0 auto; display:block;}
.infooter .left-footer					{display:block; width:100%;  margin:0 0 25px 0; display:block;}
.infooter .right-footer					{float:none; display:block; margin:0 auto;}
.left-footer .col1						{width:33%; margin:0;}
.left-footer .col2						{width:33%;  margin:0;}
.splwidth								{width:33% !important;  margin:0;}
.extra-width2							{width:160px !important;}

/*inner css*/
.inmiddle-container						{width:100%;}
ul.boxes2 li							{display:inline-block; margin:0 1% 25px; float:none; width:30%;}
ul.boxes2 li img						{width:100%;}
ul.boxes2 li .img-box2                  {width:95%;}
ul.boxes2 li.nomar 						{margin:0 1% 25px;}
.log-outrow								{width:90%;}
.inbanner								{width:100%;}
.service-container						{width:90%; margin:0 auto;}

.service-right							{width:60%; display:block;}

.service-left							{width:35%; display:block;}
.service-accordian						{display:none;}

.form-row .left-col 					{width:47%;  margin: 0;}
.form-row .right-col 					{width:47%;  margin: 0; }
.home-form-container					{margin-top:25px;}
.form-row								{margin-bottom: 10px;}

.contact_form form .form-group { width: 46%; }
.contact_form form .form-group-email { width: 96%;}

}



/* ipad potrait */
@media (max-width:768px) {
.form-row .left-col 					{width:47%;  margin: 0;}
.form-row .right-col 					{width:47%;  margin: 0; }
.home-form-container					{margin-top:25px;}
.form-row								{margin-bottom: 10px;}
.form-btn								{margin:20px 0 0 0 !important;}


.contact_form form .form-group          {width: 100%; padding: 0;}
button.btn.btn-default { max-width: 135px; margin-left: 0; }
.contact_form { padding: 0 15px; max-width: 90%; margin: auto; display: block;}
.quiz_section { width: 100%; max-width: 90%; margin: auto;}
.quiz_section button.btn.btn-default { margin-right: 10px;}
.quiz_section .modal-content { max-width: 435px;}
.thnkiuu_section .table_responsive { overflow: auto; padding: 15px; width: 85%; display: block; margin: auto;}
.thnkiuu_section .thnkiu_txt p { font-size: 16px; }
.thnkiuu_section .thnkiu_txt p span.clr { font-size: 22px;}

}





@media(min-width:641px) and (max-width:768px){
#out-header #header						{width:97%;}
#header .logo							{float:none; margin:0 auto;}
#header .tag							{float:none; margin:20px auto 0; display:block; text-align:center; }
#header .tag span						{display:inline;}
ul.right-tag							{float:none; margin:15px auto 0; text-align:center;}
.navigation								{width:100%;}
.navigation ul li a						{font-size:12px; padding:20px 0%;}
.banner-container						{width:100%; max-width:100%;}
.banner-container img					{width:100% !important;}
.banner .bx-pager						{left:40%;}
.middle-container						{width:90%; margin:0 auto;}
.middle-container .left-side			{width:100%; float:none; display:block; text-align:justify;}
.left-side > p							{margin:0 0 20px 0;}
.middle-container .right-side			{width:100%; float:none; display:block;}
.right-side img							{width:100%;}
.bottom-container						{ width:95%; margin:0 auto;}
.caption span                           {width:320px; font-size:22px;}
ul.boxes li								{float:none; display:inline-block; margin:0 20px 40px;}
ul.boxes li.nomar						{margin:0 20px 40px;}
.footer									{margin:30px 0 0 0 ;}
.footer .infooter						{width:90%; float:none; margin:0 auto; display:block;}
.infooter .left-footer					{display:block; width:100%;  margin:0 0 25px 0; display:block;}
.infooter .right-footer					{float:none; display:block; margin:0 auto;}
.left-footer .col1						{width:33%; margin:0;}
.left-footer .col2						{width:33%;  margin:0;}
.splwidth								{width:33% !important;  margin:0;}
.extra-width2							{width:160px !important;}

/*inner css*/
.inmiddle-container						{width:100%;}
ul.boxes2 li							{display:inline-block; margin:0 1% 25px; float:none; width:30%;}
ul.boxes2 li img						{width:100%;}
ul.boxes2 li .img-box2                  {width:95%;}
ul.boxes2 li.nomar 						{margin:0 1% 25px;}
.log-outrow								{width:90%;}
.inbanner								{width:100%;}
.service-container						{width:90%; margin:0 auto;}

.service-right							{width:60%; display:block;}

.service-left							{width:35%; display:block;}
.service-accordian						{display:none;}

.form-row .left-col 					{width:47%;  margin: 0;}
.form-row .right-col 					{width:47%; margin: 0; }
.form-row2 .left-col2                   {width:100%; display: block; margin: 0 0 5px;}
.form-row2 .right-col2                  {width:100%; display: block; margin: 0;}
.form-row2 								{margin-bottom:15px;}
.contact-form-container .btn			{margin:0; }

}



@media(min-width:641px) and (max-width:659px){
.navigation ul li a						{font-size:12px; padding:20px 0%;}
.extra-width2							{width:160px !important;}
.inbanner								{width:100%;}
.service-container						{width:90%; margin:0 auto;}
.abtimg									{width:93%; margin:0 auto 20px;}

.service-right							{width:95%; float:none; display:block; margin:0 auto 15px; padding:0;}

.service-left							{width:95%; float:none; display:block; margin:0 auto 15px; padding:0;}
.service-accordian						{display:none;}

}



/* small view i.e. tablet and mobile */
@media(min-width:481px) and (max-width:640px){
#out-header #header						{width:90%;}
#header .logo							{float:none; margin:0 auto; display:none;}
#header .tag							{float:none; margin:20px auto 0; display:block; text-align:center; font-size:17px;}
ul.right-tag							{float:none; margin:15px auto 0; text-align:center;}
.solutions								{font-size:35px;}
.investment                             {font-size:17px;}
.nav-container							{display:none;}
.banner-container						{width:100%; max-width:100%;}
.banner-container img					{width:100% !important;}
.banner .bx-pager						{left:40%;}
.middle-container						{width:90%; margin:0 auto;}
.middle-container .left-side			{width:100%; float:none; display:block; text-align:justify;}
.left-side > p							{margin:0 0 20px 0;}
.middle-container .right-side			{width:100%; float:none; display:block;}
.right-side img							{width:100%;}
.bottom-container						{ width:95%; margin:0 auto;}
.caption span                           {width:320px; font-size:22px;}
ul.boxes li								{float:none; display:inline-block; margin:0 20px 40px;}
ul.boxes li.nomar						{margin:0 20px 40px;}
.footer									{margin:30px 0 0 0 ;}
.footer .infooter						{width:85%;}
.infooter .left-footer					{float:none; display:block; margin:0 auto; width:100%;}
.infooter .right-footer					{float:none; display:block; margin:0 auto;}
.left-footer .col1						{float:none; display:block; margin:0 auto 20px; width:100%;}
.left-footer .col2						{float:none; display:block; margin:0 auto 20px; width:100%;}
.splwidth								{width:100% !important;}
.mobile-menu-container					{display:block;}
.topheaderm                     		{display:block; background:#fff; width:100%;}
#header .tag span						{display:inline;}
/*inner css*/
.inmiddle-container						{width:100%;}
ul.boxes2 li							{display:inline-block; margin:0 0 25px 0; float:none;}
ul.boxes2 li img						{width:100%;}
.log-outrow								{width:90%;}
.inbanner								{width:100%;}
.service-container						{width:90%; margin:0 auto;}
.abtimg									{width:93%; margin:0 auto 20px;}

.service-right							{width:95%; float:none; display:block; margin:0 auto 15px; padding:0;}

.service-left							{width:95%; float:none; display:block; margin:0 auto 15px; padding:0;}
.service-accordian						{display:none;}

.mobile-header-container				{display:block;}

.left-form                              {float:none; display: block; width:100%;}
.right-form                             {float:none;display:block; width: 100%;}
.form-row2 .left-col2                   {width:100%; display: block; margin: 0 0 5px;}
.form-row2 .right-col2                  {width:100%; display: block; margin: 0;}
.form-row2 								{margin-bottom:15px;}
.contact-form-container .btn			{margin:0; }

}	



/*mobile view */
@media (max-width:480px) {
#out-header #header						{width:90%;}
#header .logo							{float:none; margin:0 auto; display:none;}
#header .tag							{float:none; margin:10px auto 0; display:block; text-align:center; font-size:17px;}
ul.right-tag							{float:none; margin:15px auto 0; text-align:center;}
.solutions								{font-size:35px;}
.investment                             {font-size:17px;}
.nav-container							{display:none;}
.banner-container						{width:100%; max-width:100%;}
.banner-container img					{width:100% !important;}
.banner .bx-pager						{left:40%;}
.middle-container						{width:90%; margin:0 auto;}
.middle-container .left-side			{width:100%; float:none; display:block; text-align:justify;}
.left-side > p							{margin:0 0 20px 0;}
.middle-container .right-side			{width:100%; float:none; display:block;}
.right-side img							{width:100%;}
.bottom-container						{ width:95%; margin:0 auto;}
.caption span                           {width:320px; font-size:22px;}
ul.boxes li								{float:none; display:inline-block; margin:0 0 20px 0;}
.footer									{margin:30px 0 0 0 ;}
.footer .infooter						{width:85%;}
.infooter .left-footer					{float:none; display:block; margin:0 auto; width:100%;}
.infooter .right-footer					{float:none; display:block; margin:0 auto;}
.left-footer .col1						{float:none; display:block; margin:0 auto 20px; width:100%;}
.left-footer .col2						{float:none; display:block; margin:0 auto 20px; width:100%;}
.splwidth								{width:100% !important;}
.mobile-menu-container					{display:block;}
.topheaderm                     		{display:block; background:#fff; width:100%;}

/*inner css*/
.inmiddle-container						{width:100%;}
ul.boxes2 li							{display:inline-block; margin:0 0 25px 0; float:none;}
ul.boxes2 li img						{width:100%;}
.log-outrow								{width:90%;}
.inbanner								{width:100%;}
.service-container						{width:90%; margin:0 auto;}
.abtimg									{width:93%; margin:0 auto 20px;}
.service-right							{width:95%; float:none; display:block; margin:0 auto 15px; padding:0;}
.service-left							{width:95%; float:none; display:block; margin:0 auto 15px; padding:0;}
.service-accordian						{display:none;}
.mobile-header-container				{display:block;}

.left-form                              {float:none; display: block; width:100%;}
.right-form                             {float:none;display:block; width: 100%;}
.form-row2 .left-col2                   {width:100%; display: block; margin: 0 0 5px;}
.form-row2 .right-col2                  {width:100%; display: block; margin: 0;}
.form-row2 								{margin-bottom:15px;}
.contact-form-container .btn			{margin:0; width:100%;}

.quiz_section .quiz_inn { display: block; width: auto;}
.quiz_section .modal-content { max-width: 83%;}
.quiz_section .modal-content h2 { font-size: 25px; }
}


@media (max-width:320px) {

.caption span                           {width:90%; font-size:19px;}
/*inner css*/
.inmiddle-container						{width:100%;}
ul.boxes2								{width:90%; margin:0 auto;}
ul.boxes2 li .img-box2                  {width:96%;}
ul.boxes2 li							{width:100%;}

.mobile-header-container				{display:block;}

}

